<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>LIZARD</brand>
    <name>Truck</name>
    <default>
        <physics radius="0.532" width="0.50" mass="0.150" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/tire_zjv.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.05" sideDeformOffset="0.950" isCareWheel="false" tireTrackAtlasIndex="1" />
        <innerRim filename="wheels/hub_zjv.i3d" nodeLeft="0|0" nodeRight="0|1" scale="1 1 1" />
    </default>
</wheel>